ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "93ef899d-45cc-475b-877a-c237585d29cf"
    Код: "000112518"
    UIDСценария: "328c31ca-a1aa-4f55-b44d-443bfbce62e2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка документа Расходы предпринимателя Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка документа Расходы предпринимателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

